[Desktop Entry]
Icon=knode
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kontactknt
X-TDE-FactoryName=kontactknt
X-TDE-ParentApp=kontact_newstickerplugin
X-TDE-ParentComponents=kontact_newstickerplugin
X-TDE-CfgDlgHierarchy=KontactSummary

Name=News Ticker

Comment=News Ticker Summary Setup

Keywords=news ticker; configure; settings;
